#ifndef __NOTICE_H
#define __NOTICE_H

#ifdef __cplusplus
extern "C" {
#endif

class Notice
{
	public:
		Notice();
		~Notice();
		
		void setNotice(const char *notice);
		void getNotice(char *notice);
		
		bool newNotice();
	private:
		static char _notice[1024];
};

#ifdef __cplusplus
}
#endif

#endif


